TicketSystem = {}

function TicketSystem:IsManager(ply)
	if TicketSystem_Config.Management[ply:GetUserGroup()] == true then
		return true
	end
	return false
end

function TicketSystem:IsSuperAdmin(ply)
	if TicketSystem_Config.SuperAdminGroups[ply:GetUserGroup()] == true then
		return true
	end
	return false
end

function TicketSystem:IsAdmin(ply)
	if TicketSystem_Config.AdminGroups[ply:GetUserGroup()] == true then
		return true
	end
	return false
end

function TicketSystem:GetUserBySteamID(steamid)
	for _, ply in ipairs(player.GetAll()) do
		if steamid == ply:SteamID() then
			return ply
		end
	end
	return false
end